Home CVE Database CVE-2017-16538

CVE-2017-16538

Description

drivers/media/usb/dvb-usb-v2/lmedm04.c in the Linux kernel through 4.13.11 allows local users to cause a denial of service (general protection fault and system crash) or possibly have unspecified other impact via a crafted USB device, related to a missing warm-start check and incorrect attach timing (dm04_lme2510_frontend_attach versus dm04_lme2510_tuner).

Priority: HIGH
CVSS v3: 6.6
Publish Date: Nov 3, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Nov 4, 2017

Find out more about CVE-2017-16538 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online